iXtreme FAQ

maniek666pl

Użytkownik
Użytkownik
hmm kiedyś byłem u kumpla co miał 1.61 i chcieliśmy odpalić pare gier od tego co ma 1.5 (u niego śmigały). Żadna nie działała :( dlatego się obawiam że jak zakupie z 1.61 to będę miał problemy z odpalaniem i wymianą płytami. Pewnie trzeba będzie się wymieniać obrazami a nie wypalonymi dvd ;)
 

Pablooo88

V.I.P
V.I.P
Użytkownik
Game Master
Być może Twój znajomy co miał 1.5 patchował gry z wave3 i wave4 (musiał) dlatego na iX 1.61 nie będą takie obrazy działać

obrazy "czyste" od patchowania będą działały
 

Gorgol

Użytkownik
Użytkownik
witam... jest temat o przerabianiu wave3 na wave2, ale nie mam zielonego pojęcia jak przerobić wave4 na wave2 - w ten sam sposób? mam ixtreme bodajże 1.5 (czyli wave 2 racja?)
 

Pablooo88

V.I.P
V.I.P
Użytkownik
Game Master
 

BetaV

Świeżak
Świeżak
Ja mam gorące pytanie, mianowicie gdzie mogę nabyć dobry ACTIVE.ISO
 

Tabris

Użytkownik
Użytkownik
 

Santi

Użytkownik
Użytkownik
mam problem, kupiłem sobie druga konsolke.. pierwsza jest przerobiona IX1.4 czy w nowe litki mozna wgrac ten fw?
na tego 1.4 mam gierki poprzerabiane patchami i roznymi bajerami pod wave 4... stad to pytanie.
 

Diuran

Użytkownik
Użytkownik
po co wgrywac do liteona ix 1.4 ... poczekaj na LT, bedzie ci wszystko czytal od ix 14 do lt
 

Santi

Użytkownik
Użytkownik
nawet w te gierki przerobone własno recznie roznymi patchami?
 

Diuran

Użytkownik
Użytkownik
jak wlasno recznie chodzi ci o to ze masz gry wave 2??, tak, bezproblemu
 

Santi

Użytkownik
Użytkownik
tak tak, własno recznie... czyli z wave 4 na wave 2...
 

Hooker-PL

Świeżak
Świeżak
Witam,

Mam takie pytanie.

Chciałbym mieć przeróbkę i grać na kopiach zapasowych, ale aby nie dostać bana.
NXE niestety sprawdza FM napędu i wtedy siuprajs.

Czy bym sflashował jeden napęd i zrobie konto oflline i kabelka nie podłącze, a jak przez neta to na oryginałach to bym zamienił ten napęd sflashowany na inny niesflashowany, konto online, podłączony kabelek.
Chodzi mi oczywiście o zmianę napędu, nie firmware.

Da się tak ?
 

Diuran

Użytkownik
Użytkownik
sama zmiana napędu nie jest taka fajna jakci sie zdaje, za kazdym razem rozbieranie konsoli, czyli gwarancje tracisz, a nawet jesli bedzisez sciagal plomby, to nie wieze ze beda sie trzymaly do entego razu, chyba tak powinnes moc grac na xbl jesli naped zmienisz, ja juz bym ci radzil, kupic jakiegos x z allegro starszego i grac nim na xbl, a na drugim tylko off. poprostu nie wieże że będzie ci się chciało za kazdym razem naped zmieniać:), chyba ze bedziesz gral bez obudowy na x:D

NXE nie sprawdza napedu;), NXE to -New Xbox Expierence zy jakos tak, czyli nowy dash:), a co to dash to ci nie będe tłumaczył poszukaj, sprawdzanie FM, to loteria, teraz jest Fala banów więc nie ma co się podłanczać na zflashowanej na dniach powinien wejść IX LT, ktory "powinien" uchornić od bana na jakiś rok:), do nastepnej fali banow, lub do wynalezienia sposobu przez M$ to zlamania nowego FW,

p.s. rozbierałeś jużkiedyś X??, tutaj nie jest tak latwo zmienic naped jak w PC, duzoo roboty z sama obudowa jest, zwlaszcza jak to sie robi pierwsze kilka razy:D, ja na poczatku nie umialem sciagnac przedniego panelu^^, balem sie ze jak za mocno sie pociągnie to się złamie^^
 

maniek666pl

Użytkownik
Użytkownik
ok ręce mi opadają. Potrzebuje pomocy. Mam gry typu np: L4D2 i AC2 (obie wave4) po przeleceniu ABX360 według tutorialu na stronce - nie dzialaja. Po spatchowaniu ich 360wavepatcherem z wave4 na wave3 u kumpla na 1.6 dzialaja bez problemu. U mnie na 1.61 za cholere nie rusza :( co jest grane ?
 

Pablooo88

V.I.P
V.I.P
Użytkownik
Game Master
U Ciebie powinny działać na iX 1.61 bez patchowania... wg mnie nie masz 1.61 i tyle
 

maniek666pl

Użytkownik
Użytkownik
hmm mam jedną płytkę która dostałem do konsoli i działa bez problemu (AC 1 część)

Już mi się pomysły kończą co mogę zrobić a płytki się kończą :(
 

Pablooo88

V.I.P
V.I.P
Użytkownik
Game Master
AC1 ma wave2....

Nagraj jakąś grę z wave3 i zobacz czy działa...

Jeżeli nie to masz iX 1.5 lub nizej
 

maniek666pl

Użytkownik
Użytkownik
ok czyli mam nagrać gre nie patchowana ktora ma standardowo wave 3 - mam batmana on ma wave 3, sproboje. Jesli to nie wyjdzie to co - patchowac na wave2 i probowac ? A jesli to nie pomoze ?

Zastanawia mnie (jesli sie okaze ze faktycznie jest ten 1.61) dlaczego gry spatchowane z wave4 na wave3 nie trybia ;/
 

Pablooo88

V.I.P
V.I.P
Użytkownik
Game Master
Bo nie powinny

Na iX 1.61 gra fabrycznie z wave4 powinna odpalić
 

kof

Użytkownik
Użytkownik
mam pytanie czy jak bede miał iX 1.6 to bedom mi działały gry starsze[kopie zapasowe]
 

Do góry Bottom